{
  "_id": "VofMvvm1m1YP312c",
  "name": "Mork Wants Ya!",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.VofMvvm1m1YP312c"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_mork-wants-ya!.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You conjure a gigantic green claw from a pulsing hole in the sky many yards above your target&rsquo;s head. Your target gains the <em>Surprised</em> Condition as the claw flies down, then grabs and lifts them into the air at a rate of four yards per Round. Once the surprise has worn oﬀ, the target may use their Action to attempt an <strong>Opposed Strength/Channellin</strong>g Test to break free. If the target wins, the claw retreats into the hole and the target falls to the ground, taking Falling Damage as if jumping down. If the target never breaks free, the spell ends as the claw attempts to squeeze the target through the hole. There is a 50% chance that the target is sucked inside, never to be seen from again (unless a Fate point is spent). Otherwise, the target falls to the ground, taking Falling Damage.&nbsp;&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!VofMvvm1m1YP312c"
}